[Spambayes] Spambayes

Kenny Pitt kennypitt at hotmail.com
Thu Dec 18 12:22:29 EST 2003


Ryan Malayter wrote:
> [Steve Hutchins]
>> Does this work with Outlook 97?
> 
> Unfortunately, *nothing* works with Outlook 97 anymore. Outlook 97 was
> released in mid-1996. SpamBayes requires Outlook 2000 or newer.

The Outlook add-in requires Outlook 2000 or greater.  The sb_server POP3
proxy will work with any POP3 e-mail account, regardless of the client,
so should work fine with Outlook 97.  The drawbacks are:
  * It is not integrated into the client.
  * It takes more work to set it up (for now, the next release should
remedy this somewhat).

You can find more info about sb_server here:
    http://spambayes.sourceforge.net/applications.html#sb_server

-- 
Kenny Pitt




More information about the Spambayes mailing list